RubyGems Navigation menu

rdf-xsd 2.2.1

Adds RDF::Literal subclasses for extended XSD datatypes.

Versions:

  1. 3.1.1 - January 19, 2021 (15 KB)
  2. 3.1.0 - December 16, 2019 (14.5 KB)
  3. 3.0.1 - September 10, 2018 (14.5 KB)
  4. 3.0.0 - December 30, 2017 (14.5 KB)
  5. 2.2.1 - December 15, 2017 (14.5 KB)
Show all versions (29 total)

Runtime Dependencies (1):

  • rdf < 4.0, >= 2.2
  • Development Dependencies (6):

  • activesupport ~> 5.0
  • i18n ~> 0.9
  • rdf-spec < 4.0, >= 2.2
  • rspec ~> 3.7
  • rspec-its ~> 1.2
  • yard ~> 0.8
  • Owners:

    Authors:

    • Gregg, Kellogg

    SHA 256 checksum:

    10bd10f6f5cfbb46443b96a58f8d5c4261267ff57b86e91d80e499bca09417d0

    Total downloads 539,601

    For this version 35,511

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: